Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 07:40:34 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions This is my 2nd Email .
Today at 3.25 pm we visited al sulaimaniyah riyadh Centre Point. We found there was a promotion  for a kids seat tag was 199 we good a box and when we went to the payment counter they said its 224 we said can you please  confirm the price  , the sales guy came and said this offer is for the last piece only  i said better don't miss guide the people  okay I will buy this last  piece , he informed  there is no box  so you need to carry like this there was an argument  we said how we can buy  without box he said  no there is no box and I can not make a box here for you... I said  you way of communication is not  correct  he misbehaved during all this . kindly  increase customer service and thats not the way to entertain your customers https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158069